@media only screen and (min-width: 1366px) {
.container {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  min-height: 339px;
  width: 1142px;
  margin-top: 100px;
  /* height: 100%;
   */
}

.cont-box {
    align-items: flex-start;
    align-self: flex-end;
    display: flex;
    flex-direction: column;
    min-height: 206px;
    width: 330px;
  }
  .group-box1 {
    align-items: flex-start;
    display: flex;
    height: 291px;
    margin-top: 24px;
    min-width: 1140px;
  }

  .group-box3 {
    align-items: flex-start;
    display: flex;
    height: 291px;
    margin-top: 15px;
    margin-bottom: 100px;
    min-width: 1140px;
  }

  .group-box2 {
    align-items: flex-end;
    display: flex;
    height: 291px;
    min-width: 1140px;
    margin-top: 140px;
    margin-bottom: 100px;
  }
  .group-box2 img {
   float: left;
   /* margin-top: 24px; */
   /* margin-left: 24px; */
  }
  .content_2 img {
    float: left;
    margin-left: 24px;
    margin-right: 24px;
  }
 

  .rectangle {
    height: 290px;
    margin-left: 71px;
    mix-blend-mode: normal;
    width: 739px;
    float: right;
   
  }
  .rectangle2 {
    height: 290px;
    margin-left: 71px;
    mix-blend-mode: normal;
    width: 739px;
    float: left;
   
  }
  .text-1 {
    color: var(--oslo-gray);
    font-family: var(--font-family-poppins-medium);
    font-size: 20px;
    /* font-size: var(--font-size-xxxs); */
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
    min-height: 24px;
    mix-blend-mode: normal;
    white-space: nowrap;
  }
  /* .text-2 {
    color: var(--eerie-black);
    font-family: var(--font-family-poppins-semibold);
    font-size: var(--font-size-l);
    font-weight: 600;
    letter-spacing: 0;
    line-height: 50.7px;
    min-height: 102px;
    mix-blend-mode: normal;
  } */
  .text-3 {
    letter-spacing: 0;
    line-height: 24px;
    margin-top: 32px;
    min-height: 72px;
    mix-blend-mode: normal;
    width: 331px;
  }

}



@media only screen and (min-width: 2560px) {
  .container {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    min-height: 339px;
    width: 1142px;
    margin-top: 100px;
    /* height: 100%;
     */
  }
  
  .cont-box {
      align-items: flex-start;
      align-self: flex-end;
      display: flex;
      flex-direction: column;
      min-height: 206px;
      width: 330px;
    }
    .group-box1 {
      align-items: flex-start;
      display: flex;
      height: 291px;
      margin-top: 24px;
      min-width: 1140px;
    }
  
    .group-box3 {
      align-items: flex-start;
      display: flex;
      height: 291px;
      margin-top: 15px;
      margin-bottom: 100px;
      min-width: 1140px;
    }
  
    .group-box2 {
      align-items: flex-end;
      display: flex;
      height: 291px;
      min-width: 1140px;
      margin-top: 140px;
      margin-bottom: 100px;
    }
    .group-box2 img {
     float: left;
     /* margin-top: 24px; */
     /* margin-left: 24px; */
    }
    .content_2 img {
      float: left;
      margin-left: 24px;
      margin-right: 24px;
    }
   
  
    .rectangle {
      height: 290px;
      margin-left: 71px;
      mix-blend-mode: normal;
      width: 739px;
      float: right;
     
    }
    .rectangle2 {
      height: 290px;
      margin-left: 71px;
      mix-blend-mode: normal;
      width: 739px;
      float: left;
     
    }
    .text-1 {
      color: var(--oslo-gray);
      font-family: var(--font-family-poppins-medium);
      font-size: 20px;
      /* font-size: var(--font-size-xxxs); */
      font-weight: 500;
      letter-spacing: 0;
      line-height: 24px;
      min-height: 24px;
      mix-blend-mode: normal;
      white-space: nowrap;
    }
    /* .text-2 {
      color: var(--eerie-black);
      font-family: var(--font-family-poppins-semibold);
      font-size: var(--font-size-l);
      font-weight: 600;
      letter-spacing: 0;
      line-height: 50.7px;
      min-height: 102px;
      mix-blend-mode: normal;
    } */
    .text-3 {
      letter-spacing: 0;
      line-height: 24px;
      margin-top: 32px;
      min-height: 72px;
      mix-blend-mode: normal;
      width: 331px;
    }
}

  
